
/*-------------site------------*/
.site__header_login {
    min-height: 234px;
    background: #f9f9f9;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY1ZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background:
    -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#f5f5f5));
    background:
    -webkit-linear-gradient(top,  #f9f9f9 0%,#f5f5f5 100%);
    background: linear-gradient(to bottom,  #f9f9f9 0%,#f5f5f5 100%);
}
.site__header_login:after {
    display: none;
}
.site__header_login .header-title {
    margin-top: 40px;
    height: 30px;
}
/*-------------/site------------*/

/*------------open-services-------------*/
.open-services {
    position: relative;
    display: block;
    width: 100%;
    height: 32px;
    background: #333 !important;
    background: none;
    text-transform: uppercase;
    border: none;
    color: #fff;
    font-size: 11px;
}
.open-services__arrow {
    position: relative;
    display: inline-block;
    width: 10px;
    height: 6px;
    top: -1px;
    margin-left: 5px;
    -webkit-transition: transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
}
.open-services__arrow:after,
.open-services__arrow:before {
    content: '';
    position: absolute;
}
.open-services__arrow:after {
    left: 0;
    top: 1px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 5px 0 5px;
    border-color: #ffffff transparent transparent
}
.open-services__arrow:before {
    left: 1px;
    top: -6px;
    width: 8px;
    height: 8px;
    background: #333;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    z-index: 2;
}
.open-services.active .open-services__arrow {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
/*------------/open-services-------------*/

/*----------team-menu---------*/
.login-menu {
    position: fixed;
    left: 0;
    right: 0;
    background: rgba(51, 51, 51, .8);
    z-index: 3;
    text-align: center;
    top: 65px;
    height: 32px;
    overflow: hidden;
    -webkit-transition: height .6s ease-in-out;
    transition: height .6s ease-in-out;
}
.login-menu.show-menu {
    height: 100%;
    z-index: 100;
}
.login-menu ul {
    background: #333;
    padding: 25px 0;
}
.login-menu ul li a.active {
    cursor: default;
    font-weight: 700;
}
.login-menu ul li a.active:after {
    display: none;
}
.login-menu ul li a  {
    position: relative;
    color: #fff;
    font-size: 14px;
    line-height: 41px;
    display: block;
}
/*----------/team-menu---------*/

/*-----------client-login---------*/
.client-login {
    padding: 27px 0 48px;
}
.client-login__form {
    width: 80%;
    margin: 0 auto;
    position: relative;
    left: -12px;
    height: 460px;
}
.client-login__form iframe {
    width: 100%;
    height: 100%;
}
/*-----------/client-login---------*/

@media (min-width: 768px) {

    /*-------------site------------*/
    .site__header_login {
        min-height: 245px;
        background: #f9f9f9;
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY1ZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#f5f5f5));
        background: -webkit-linear-gradient(top,  #f9f9f9 0%,#f5f5f5 100%);
        background: linear-gradient(to bottom,  #f9f9f9 0%,#f5f5f5 100%);
    }
    .site__header_login h2 {
        margin: 40px 0 0 0;
        letter-spacing: 0.1px;
        width: 230px;
        height: 35px;
    }
    /*-------------/site------------*/

    /*-----------client-login---------*/
    .client-login__form {
        width: 500px;
    }
    /*-----------/client-login---------*/

}
@media (min-width: 1024px) {

    /*-------------site------------*/
    .site__header_login {
        min-height: 325px;
    }
    .site__header_login .header-title {
        margin-top: -132px;
        width: 400px;
        height: 70px !important;
    }
    /*-------------/site------------*/

    /*------------open-services-------------*/
    .open-services {
        display: none;
    }
    /*------------/open-services-------------*/

    /*----------login-menu---------*/
    .login-menu {
        position: absolute;
        z-index: 3;
        right: 55px;
        left: auto;
        top: 28px;
        width: 186px;
        background: transparent;
        text-align: left;
        height: auto;
    }
    .login-menu ul  {
        background: transparent;
    }
    .login-menu ul li  {
        border-bottom: 1px solid #dedede;
    }
    .login-menu ul li:last-child {
        border-bottom: none;
    }
    .login-menu ul li a.active:hover:before {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    .login-menu ul li a.active:after {
        display: none;
    }
    .login-menu ul li a  {
        position: relative;
        padding: 0 0 0 26px;
        color: #d71f1f;
        font-size: 14px;
        line-height: 41px;
        display: block;
    }
    .login-menu ul li a:after {
        content: '';
        position: absolute;
        width: 0;
        left: 0;
        height: 1px;
        bottom: 0;
        background: #d71f1f;
        -webkit-transition: width .3s ease-in-out;
        transition: width .3s ease-in-out;
    }
    .login-menu ul li a:hover:after {
        width: 100%;
    }
    .login-menu ul li a:before {
        content: '';
        position: absolute;
        left: 4px;
        top: 16px;
        width: 9px;
        height: 9px;
        background: url(../img/ic_+.svg) no-repeat;
        background-size: cover;
        -webkit-transition: transform .3s ease-in-out;
        transition: transform .3s ease-in-out;
    }
    .login-menu ul li a:hover:before {
        -webkit-transform: rotate(270deg);
        transform: rotate(270deg);
    }
    .login-menu ul li a.active:before  {
        content: '';
        top: 13px;
        left: 2px;
        width: 15px;
        height: 15px;
        color: transparent;
        border-radius: 50%;
        background: url(../img/ic_+red.svg) no-repeat;
        background-size: cover;
    }
    /*----------/login-menu---------*/

}
@media (min-width: 1200px) {

    /*-------------site------------*/
    .site__header_login h2 {
        margin-top: -152px;
        margin-left: -7px;
        font-size: 70px;
        line-height: 67px;
        letter-spacing: -4.5px;
        word-spacing: 0;
    }
    /*-------------/site------------*/

    /*----------data-menu---------*/
    .login-menu {
        right: 55px;
        top: 72px;
        width: 186px;
    }
    /*----------/data-menu---------*/

    /*-----------client-login---------*/
    .client-login {
        padding: 27px 0 48px;
    }
    .client-login__form {
        width: 557px;
        margin: 0 auto;
        position: relative;
        left: -12px;
    }
    /*-----------/client-login---------*/

}

